<?php
/**
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 */

defined('mxMainFileLoaded') or die('access denied');

/**
 * definieren ob die Templates des Themes gecached werden koennen
 */
define('MX_THEME_CACHABLE', true);

/**
 * die Navigationsbuttons im header, wird in der
 * Funktion theme_define_placeholders() ausgewertet
 */
$themesetting['headnav'] = array(1 => array('title' => _HOME, 'link' => './'),
    2 => array('title' => _NEWSSHORT, 'link' => 'modules.php?name=Topics'),
    3 => array('title' => _BBFORUM, 'link' => 'modules.php?name=Forum'),
    4 => array('title' => _YSACCOUNT, 'link' => 'modules.php?name=Your_Account'),
    );

/**
 * Module, bei denen, die linken Bloecke nicht gezeigt werden sollen
 */
$themesetting['noleft_modules'] = array('Forum',
    'Gallery',
    );

